Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 05:09:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref hi sadiya here                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi sadiya here Bot:  Hi Hi Sadiya Here ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562530189            08:51 AM, 10th May                     hi sadiya here                    Ok I’m waiting           08:52 AM, 10th May                     hi sadiya here                    I want to cancel an order           08:52 AM, 10th May                   Mohammed                    Hi Sadiya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:52 AM, 10th May                   Mohammed                   Could you please share your order number so that I can assist you further?           08:53 AM, 10th May                     hi sadiya here                    Hi Mohammed           08:53 AM, 10th May                     hi sadiya here                    Just a minute           08:53 AM, 10th May                     hi sadiya here                    9659536462           08:53 AM, 10th May                     hi sadiya here                    There’s no option to cancel order on the app           08:54 AM, 10th May                     hi sadiya here                    ???           08:54 AM, 10th May                     hi sadiya here                    Mohammed??           08:54 AM, 10th May                     hi sadiya here                    WHERE DID YOU GO           08:55 AM, 10th May                     hi sadiya here                    /startOver           08:56 AM, 10th May                     hi sadiya here                    HELLLOOOO           08:56 AM, 10th May                     hi sadiya here                    I want to cancel my order 9659536462           08:57 AM, 10th May                   Mohammed                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.           08:58 AM, 10th May                     hi sadiya here                    Okay and then?           08:59 AM, 10th May                     hi sadiya here                    ???           09:00 AM, 10th May                     hi sadiya here                    What about my refund??           09:01 AM, 10th May                   Mohammed                   your refund will process after 3 days from cancellation the order           09:02 AM, 10th May                   Mohammed                   Is there anything else may I assist you?           09:02 AM, 10th May                     hi sadiya here                    Okay so I just tell the courier guy that I have cancelled the order and the order will get cancelled?           09:03 AM, 10th May                     hi sadiya here                    Also refund will come back to my debit card yeah?           09:04 AM, 10th May                   Mohammed                   yes           09:07 AM, 10th May                   Mohammed                   Is there anything else may I assist you?           09:07 AM, 10th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:09 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558527